﻿/*   banner */
.index_banner {width: 100%;height:150px;float: left;clear: left;margin-top:0px;}


.index_banner img {width: 100%;height: 100%;}

/*  首页分类     */
.index_class {width: 100%;height: auto;float: left;margin-bottom:40px;}
.index_class_middle {width: 80%;height: 100%;margin: 0 auto;}
.index_class_class {width: 49%;height: auto;float: left;}
.index_class_img {width: 80%;margin: 0 auto;position: relative;height: 60px;}
.index_class_img img {left: 0;right: 0;top: 0;bottom: 0;margin: auto auto;position: absolute;max-height: 100%;}
.index_class_text {width: 100%;text-align: center;color: #828282;}
.index_class_text p:nth-child(1) {font-size: 14px;margin-top: 5px;}
.index_class_text p:nth-child(2) {font-size: 12px;margin-top: 5px;margin-bottom: 10px;}

.num1 {border-right: 1px solid #e4e4e4;border-bottom: 1px solid #e4e4e4;margin-top:10px;}
.num2 {margin-top:10px;}
.num3 {clear: left;height: 130px;}
.num3 .index_class_text {margin-top: 15px;}
.num3 img {margin-top:10px}
.num4 {border-left: 1px solid #e4e4e4;border-top: 1px solid #e4e4e4;margin-top:-1px;height: 130px;}
.num4 img {margin-top:10px}
.num4 .index_class_text {margin-top: 15px;}

/*视屏*/
.indexvideo{float:left;width: 100%;height: 155px;background: url(../img/index/banner.jpg) no-repeat center top;position: relative;display:block;background-size:100% auto;}
.indexvideo >a img{max-width:100px; max-height: 100px;position: absolute;top: 20px; left: 0;right: 0;margin: 0 auto;}
/*   新闻      */
.index_news {width:100%;margin-top:20px;float: left;}
.index_news_change {width: 100%;height: 40px;float: left;}
.news_left {width: 49.7%; float: left;height: 40px;color: #0b327c;}
.news_left p{float: right;margin-right: 10px;}
.news_right {width:49.8%;float: right;height: 40px;color: #bbbbbb;}
.news_right p {float: left;margin-left: 10px;}
.news_line {height: 35%;width: 1px;background: #e5e5e5;float: left;margin-top:2px;}

.news {width: 100%;float: left;}
.news_middle1 {width: 90%;margin: 0 auto;position: relative;}
.news_middle2 {width: 90%;margin: 0 auto;position: relative;display: none;}
.news_class {width: 100%;height: auto;float: left;border-bottom: 1px solid #c6c6c6;margin-bottom: 10px;}
.news_class a {color: #b9b9b9;}
.news_class_left {width: 35%;float: left;margin-bottom: 5px;height: 110px;position: relative;}
.news_class_left img {left: 0;right: 0;top: 0;bottom: 0;margin: auto auto;position: absolute;max-height: 100%;max-width: 100%;}
.news_class_right {width: 65%;float: right;height: 100%;}
.news_class_title {float: left;margin-left: 10px;margin-top: 20px;height: 44px;overflow: hidden;display: block;}
.news_class_title p {line-height: 22px;font-size: 14px;}
.news_class_data {float: left;clear: left;margin-left: 10px;margin-top:8px;font-size: 12px;color: #b9b9b9;}
.news_class_more {float: right;margin-top:8px;font-size: 12px;overflow: hidden;display: block;}
.index_news_img {display: block;height: 100%;width: 100%;}
.news_class:nth-last-child(1) {margin-bottom:30px;}

/*	轮播		*/
.swiper-container {
    width: 100%;
  height:auto;
}
 .swiper-slide { 
       width: 100%;
       height: 100%;
       margin:auto;
    }
 .index_banner .bannerswiper {
height:100%;
  
}


.all {position: relative;}

/*弹窗*/
.tanchuang {
width:100%;height:100%;
background:rgba(0,0,0,0.6);
display:none;
position:fixed;
z-index:999999999999999999;
top:0;
left:0;
opacity:0;
}

.tanchuanginput {
position:absolute;
width:100%;
height:400px;
border:1px;
left:0;
right:0;
bottom:0;
top:0;
margin:auto;
z-index:2;

}
.tanchuang .tanchuanginput .closetotal {
    	display: block;
	width: 25px;
	height: 25px;
	font-size: 25px;
	line-height: 25px;
	text-align: center;
	position: absolute;
	right:15px;
	top: -30px;
	z-index: 9999;
	cursor: pointer;
	font-family: arial;
	color: #ffffff;
}

